## switchcase

### Instructions

Write a program that takes a `string` and reverses the case of all its letters.

- Other characters remain unchanged.

- The result must be followed by a newline (`'\n'`).

- If the number of arguments is different from 1, the program displays nothing.

### Usage

```console
$ go run . "SometHingS iS WronG"
sOMEThINGs Is wRONg
$ go run .
$
```
